commit 26c8b06fa8cef9d21ab0d9252f653511a5810299
Author: Dominik Chlouba <dchlouba@students.zcu.cz>
Date:   Mon Mar 29 09:31:59 2021 +0200

    Deleted accidentally commited dll files, updated .gitignore

diff --git a/.gitignore b/.gitignore
index abf1be5..3f4b36a 100644
--- a/.gitignore
+++ b/.gitignore
@@ -906,4 +906,6 @@ fabric.properties
 # Android studio 3.1+ serialized cache file
 .idea/caches/build_file_checksums.ser
 
-.idea/
\ No newline at end of file
+.idea/
+
+src/Presentation/Leuze.Modules/
\ No newline at end of file
